-- Deploy gaia:2018_01_26_alter_api_searchkeyword_add_jump_type to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_searchkeyword`
  ADD COLUMN `is_special` bool NOT NULL DEFAULT FALSE,
  ADD COLUMN `jump_type` varchar(3) NOT NULL DEFAULT '14',
  ADD COLUMN `jump_target` varchar(300) NOT NULL DEFAULT '';

COMMIT;
